<!-- Second card (parent container's width changed using utility classes) -->
<div class="w-400 mw-full "> <!-- w-400 = width: 40rem (400px), mw-full = max-width: 100% -->
    <div class="card alert alert-success">
      <h2 class="card-title">
        {{day}} Lima - Perú 2021
      </h2>
      <p class="text-muted" style="font-weight: 800; font-size: larger;">
        <span>{{hour}} : </span>
        <span>{{minute}} : </span>
        <span>{{second}} </span>
        <span>{{ampm}}</span>
      </p>
    </div>
  </div>